.sfPageEditor .search-dropdown {
    display: block;
}

.clearfix {
    clear: both;
}

.search-toggle {
    border-left: solid 1px #e7e6e7;
    padding: 0 22px;
    /*  margin-left: 26.5px;*/
    font-size: 20px;
    line-height: 56px;
    color: #0076bf;
    cursor: pointer;
    transition: background 0.2s ease-in-out;
    background: rgba(248, 248, 248, 0.9);
}

    .search-toggle:hover, .search-toggle.closed {
        background: white;
    }

.search-toggle-mobile {
    color: #0076bf;
    cursor: pointer;
    transition: background 0.2s ease-in-out;
    font-size: 24px;
    border-left: none;
    /*margin-right: -55px;*/
}

.global-search {
    position: relative;
}

    .global-search .global-search-box, .global-search .search-label {
        box-shadow: 0 5px 17px -11px rgba(132, 136, 142, 0.43);
        background-color: transparent;
        width: 100%;
        font-size: 30px;
        letter-spacing: 0.8px;
        border: 1px solid #f8f8f8;
        padding: 25px 80px;
        z-index: 2;
        position: relative;
    }

@media (max-width: 600px) {
    .global-search .global-search-box, .global-search .search-label {
        padding: 15px 20px;
        padding-bottom: 0px;
    }
}

.global-search .search-clear {
    display: none;
}

.global-search .search-label {
    background-color: #ffffff;
    z-index: 1;
    position: absolute;
    height: 100%;
    color: #8a8a8a;
}

@media (max-width: 1000px) {
    .global-search .search-label {
        /*display: none !important;*/
    }

    .global-search .search-label {
        font-size: 16px;
    }
}

.global-search .loading {
    top: 0;
    right: 0;
    position: absolute;
    z-index: 50;
    height: 100%;
    width: 100px;
    display: none;
}

    .global-search .loading.active {
        display: inline;
    }

@media (max-width: 1000px) {
    .global-search .loading.active {
        display: none;
    }
}

.autocomplete-result {
    background: #f4f4f4;
    padding: 20px;
    transition: opacity .5s;
    display: none;
}

    .autocomplete-result.open {
        display: block;
        max-height: 82vh;
        overflow-y: scroll;
    }

@media (max-width: 1000px) {
    .autocomplete-result.open {
        display: none !important;
    }
}

.autocomplete-result .did-you-mean {
    font-size: 22px;
    font-style: italic;
}

.autocomplete-result .results {
    display: flex;
    margin: 25px 0;
}

    .autocomplete-result .results .content-type-results {
        display: flex;
        flex-wrap: wrap;
        width: 50%;
    }

        .autocomplete-result .results .content-type-results > div {
            width: 45%;
            margin: 0 5% 20px 0;
        }

            .autocomplete-result .results .content-type-results > div:last-child {
                margin-right: 0;
            }

        .autocomplete-result .results .content-type-results.no-featured-results {
            width: 100%;
        }

            .autocomplete-result .results .content-type-results.no-featured-results > div {
                width: 25%;
                margin-right: 0;
                padding-right: 20px;
            }

    .autocomplete-result .results .featured-results {
        width: 50%;
        margin-right: 40px;
    }

        .autocomplete-result .results .featured-results ul {
            margin-bottom: 31px;
        }

        .autocomplete-result .results .featured-results li {
            cursor: pointer;
            font-size: 30px;
            letter-spacing: 0.8px;
            line-height: 1.3;
        }

        .autocomplete-result .results .featured-results .featured-result {
            background: #ffffff;
            border-left: 9px solid #0076bf;
            padding: 42px;
            font-size: 14px;
            line-height: 1.43;
        }

            .autocomplete-result .results .featured-results .featured-result a {
                color: #0076bf;
                font-size: 20px;
                line-height: 1.6;
                margin-bottom: 9px;
                display: block;
            }

                .autocomplete-result .results .featured-results .featured-result a:hover {
                    color: #443d3f;
                }

.autocomplete-result .group-heading {
    font-size: 14px;
    font-weight: 900;
    line-height: 1.45;
    margin-bottom: 4px;
}

.autocomplete-result a.view-all {
    font-size: 12px;
    letter-spacing: 1px;
    color: #ca4a1d;
    font-weight: 900;
    padding: 7px 0 27px;
    display: block;
}

    .autocomplete-result a.view-all:after {
        content: "\f054";
        width: 8px;
        height: 3px;
        font-size: 10px;
        margin-left: 7px;
        font-family: "Font Awesome 5 Free";
        color: #ca4a1d;
    }

.autocomplete-result ul {
    margin: 0;
    padding: 0;
}

.autocomplete-result li {
    list-style-type: none;
    line-height: 1.4;
    margin-bottom: 3px;
}

    .autocomplete-result li a {
        color: #443d3f;
        transition: color 0.2s ease-in-out;
    }

        .autocomplete-result li a:hover {
            color: #008fe7;
            text-decoration: none;
        }

.autocomplete-result .autocomplete-footer {
    text-align: center;
}

.autocomplete-result .btn-orange {
    border-radius: 26.5px;
    box-shadow: 0 3px 7px 0 rgba(68, 61, 63, 0.48);
    background-color: #ca4a1d;
    font-size: 18px;
    line-height: 1.78;
    letter-spacing: 0.3px;
    text-align: center;
    color: #ffffff;
    padding: 8px 70px;
    transition: all 0.2s ease-in-out;
}

    .autocomplete-result .btn-orange:hover {
        opacity: 0.7;
    }

.search-helper {
    float: right;
    color: #ca4a1d;
    font-size: 14px;
    font-weight: 800;
    cursor: pointer;
    position: relative;
    bottom: 51px;
    position: relative;
}

@media (max-width: 768px) {
    .search-helper {
        display: none;
    }
}

.search-helper .fas {
    margin-left: 10px;
}

.search-helper .search-helper-modal {
    display: none;
    position: absolute;
    background-color: #1e345d;
    color: #fff;
    z-index: 5;
    width: 291px;
    box-shadow: 0 6px 9px 0 rgba(68, 61, 63, 0.46);
    border-radius: 11px;
    padding: 45px 40px;
    right: 0;
    top: 45px;
}

    .search-helper .search-helper-modal:before {
        content: "";
        display: block;
        position: absolute;
        top: -25px;
        left: 165px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 10.5px 25px 10.5px;
        border-color: transparent transparent #1e345d transparent;
    }

    .search-helper .search-helper-modal h3 {
        font-size: 20px;
        font-weight: 900;
        line-height: 1.35;
    }

    .search-helper .search-helper-modal p {
        color: #fff;
        font-size: 14px;
        line-height: 1.43;
    }

    .search-helper .search-helper-modal .btn {
        border-radius: 26.5px;
        box-shadow: 0 3px 11px -1px rgba(68, 61, 63, 0.48);
        background-color: #00b2df;
        display: inline-block;
        line-height: 37px;
        padding: 0 49px;
        color: #fff;
        font-size: 11px;
        margin-top: 10px;
    }

.search-helper.active .search-helper-modal {
    display: block;
}

.sf-search-results {
    clear: both;
}

    .sf-search-results h2 {
        font-size: 20px;
        font-weight: normal;
        margin-bottom: 4px;
    }

        .sf-search-results h2 a {
            /* color: #443d3f;*/
            text-decoration: underline;
            color: #0076bf;
        }

            .sf-search-results h2 a:hover {
                text-decoration: none;
            }

    .sf-search-results p {
        margin-bottom: 0;
        font-size: 18px;
        line-height: 1.6;
    }

    .sf-search-results .media {
        margin: 0 0 49px;
    }

    .sf-search-results .featured-result {
        border-left: 9px solid #0076bf;
        margin-bottom: 25px;
        box-shadow: 0 2px 4px 2px rgba(0, 0, 0, 0.11);
        padding: 29px 24px 29px 32px;
    }

        .sf-search-results .featured-result div a {
            color: #0076bf;
        }

.filter-toggle {
    display: none;
    border-radius: 11px;
    margin: 0 0 19px;
    font-weight: normal;
    font-size: 15px;
    max-width: 108px;
}

@media (max-width: 768px) {
    .filter-toggle {
        display: block;
    }
}

.clear-filters {
    position: absolute;
    left: 143px;
    top: 8px;
    color: #ca4a1d;
    display: none;
}

@media (max-width: 768px) {
    .clear-filters {
        display: block;
    }
}

.filter-box {
    border-radius: 11px;
    box-shadow: 0 3px 3px 0 rgba(68, 61, 63, 0.2);
    padding: 29px;
    margin-right: 11px;
}

    .filter-box .form-group {
        margin: 0 0 21px;
    }

    .filter-box h5 {
        margin-bottom: 30px;
    }

    .filter-box input[type="checkbox"] {
        display: none;
    }

    .filter-box label {
        font-size: 11px;
        line-height: 17px;
        margin: 0;
        cursor: pointer;
    }

        .filter-box label.active {
            color: #008fe7;
        }

    .filter-box .filter-count {
        color: #a0aab2;
        margin-left: 15px;
    }

    .filter-box .checkbox-custom {
        width: 16px;
        height: 16px;
        border: solid 1px #979797;
        background-color: #f2f2f2;
        display: block;
        float: left;
        margin-right: 12px;
        position: relative;
    }

    .filter-box input:checked + .checkbox-custom {
        border-color: #0076bf;
    }

        .filter-box input:checked + .checkbox-custom:after {
            content: url("/Content/Images/check-mark.png");
            position: absolute;
            left: 4px;
            bottom: -2px;
        }

@media (max-width: 768px) {
    .filter-box {
        display: none;
        position: absolute;
        top: 49px;
        z-index: 3;
        width: calc(100% - 28px);
        background: white;
        box-shadow: 0 3px 3px 0 rgba(68, 61, 63, 0.2);
        padding: 11px 17px;
    }

        .filter-box h5 {
            font-size: 14px;
            margin-bottom: 10px;
        }

        .filter-box .form-group {
            margin-bottom: 10px;
        }

        .filter-box label {
            font-size: 15px;
            line-height: 18px;
        }
}

.pagination {
    text-align: center;
    display: block;
    margin: 29px auto 82px;
}

    .pagination .page-item {
        display: inline-block;
        height: 30px;
        width: 30px;
    }

        .pagination .page-item a.page-link {
            display: block;
            color: #443d3f;
            width: 30px;
            height: 30px;
            border-radius: 30px;
            border: 1px solid transparent;
            padding: 0;
            line-height: 30px;
        }

        .pagination .page-item.active a.page-link {
            background-color: #ca4a1d;
            color: #ffffff;
        }

.search-results .search-box {
    border: none;
    border-bottom: solid 1px #979797;
    width: 100%;
    padding: 13px 0;
    font-size: 30px;
    margin: 0 0 74px;
}

@media (max-width: 768px) {
    .search-results .search-box {
        margin: 0 0 19px;
    }
}

.search-results .search-box:focus {
    outline: none;
}

.search-results .search-box-wrapper {
    position: relative;
}

.search-results .search-submit {
    display: none;
}

.search-icon {
    position: absolute;
    right: 10px; /*0*/
    font-size: 36px;
    display: block;
    cursor: pointer;
    top: 20px; /*38px;*/
    padding: 0px 19px 35px;
    color: #979797;
    z-index: 3;
}

    .search-icon.search-submit {
        right: -10px;
        top: 15px;
    }

.right-cross {
    width: 1px;
    height: 37px;
    transform: rotate(45deg);
    border: solid 1px #979797;
    display: block;
    position: absolute;
}

.left-cross {
    width: 1px;
    height: 37px;
    transform: rotate(-45deg);
    border: solid 1px #979797;
    display: block;
    position: absolute;
}

.search-dropdown {
    box-shadow: 0 9px 17px -3px rgba(160, 170, 178, 0.52);
    background-color: rgba(248, 248, 248, 0.95);
}

    .search-dropdown.closed {
        display: none;
    }

    .search-dropdown .search-clear {
        display: block;
        top: 31px;
    }

    .search-dropdown .search-wrapper {
        padding: 0;
        padding: 0 142px;
    }

.global-search-box {
    border: solid 1px #766F76 !important;
    line-height: 1.5;
    border-radius: .3rem !important;
    padding-left: 20px !important;
    background-color: #766f76;
}

    .global-search-box:focus {
        background-color: #fff;
        border: 0 !important;
    }

@media (max-width: 600px) {
    .search-dropdown .search-wrapper {
        padding: 0;
    }
}

.search-dropdown .search-wrapper .search-label {
    background: none;
    box-shadow: none;
    padding: 25px 0;
}

.search-dropdown .search-wrapper .loading {
    right: 50px;
}

.search-dropdown .search-wrapper .global-search-box {
    box-shadow: none;
    padding: 25px 0;
    border-bottom: solid 1px #a0aab2;
}

    .search-dropdown .search-wrapper .global-search-box:focus {
        outline: none;
    }

.search-dropdown .autocomplete-result {
    background: none;
    padding: 0 0 52px;
}

.results-block ul li a {
    font-size: 16px;
    letter-spacing: .2px;
    display: inline-block;
    padding-bottom: 5px;
}

/* clears the 'X' from Internet Explorer */
input[type=search]::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

input[type=search]::-ms-reveal {
    display: none;
    width: 0;
    height: 0;
}

/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}
